GIMP Widgets Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GimpColorSelect

## Name

GimpColorSelect --

## Synopsis

    struct      GimpColorSelect;

## Object Hierarchy

      GObject
       +----GtkObject
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GtkVBox
                                     +----GimpColorSelector
                                           +----GimpColorSelect

## Description

## Details

### struct GimpColorSelect

    struct GimpColorSelect;

<<< Previous Page | Home | Up | Next Page >>>
GimpColorScales | GIMP Widgets Utilities